RubyGems Navigation menu

bosh-templateの被依存性 Latest version of the following gems require bosh-template